<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100044.ibExternalAccessibilityDescription</key>
	<string>Afficher l'image à sa taille actuelle.</string>
	<key>100044.ibShadowedToolTip</key>
	<string>Afficher l'image à sa taille actuelle.</string>
	<key>100058.title</key>
	<string>Adapter :</string>
	<key>100059.title</key>
	<string>Outils :</string>
	<key>100062.title</key>
	<string>Ajuster</string>
	<key>12.ibExternalAccessibilityDescription</key>
	<string>Afficher l'image en taille maximale.</string>
	<key>12.ibShadowedToolTip</key>
	<string>Afficher l'image en taille maximale.</string>
	<key>13.ibExternalAccessibilityDescription</key>
	<string>Afficher l'image en taille minimale.</string>
	<key>13.ibShadowedToolTip</key>
	<string>Afficher l'image en taille minimale.</string>
	<key>14.ibExternalAccessibilityDescription</key>
	<string>Adapter l'image à l'affichage.</string>
	<key>14.ibShadowedToolTip</key>
	<string>Adapter l'image à l'affichage.</string>
	<key>15.ibExternalAccessibilityDescription</key>
	<string>Rotation de l'image.</string>
	<key>15.ibShadowedToolTip</key>
	<string>Rotation horaire de l'image (maintenir la touche Option pour effectuer une rotation antihoraire).</string>
	<key>5.title</key>
	<string>Outils Image</string>
	<key>AAI-mz-QXm.title</key>
	<string>Faire pivoter à l'horizontale</string>
	<key>qQ0-RO-0Ff.title</key>
	<string>Faire pivoter à la verticale</string>
</dict>
</plist>
